Bug 75822

Summary: gradient tests for CSS3 calc
Product: WebKit Reporter: Mike Lawther <mikelawther@chromium.org>
Component: New BugsAssignee: Mike Lawther <mikelawther@chromium.org>
Status: RESOLVED FIXED    
Severity: Normal CC: webkit.review.bot@gmail.com
Priority: P2    
Version: 528+ (Nightly build)   
Hardware: Unspecified   
OS: Unspecified   
Bug Depends on:    
Bug Blocks: 16662    
Attachments:
Description Flags
Patch none

Description From 2012-01-08 20:53:06 PST
gradient tests for CSS3 calc
------- Comment #1 From 2012-01-08 20:54:46 PST -------
Created an attachment (id=121615) [details]
Patch
------- Comment #2 From 2012-01-16 01:46:19 PST -------
(From update of attachment 121615 [details])
So why does cr-linux pass this?
------- Comment #3 From 2012-01-16 03:41:26 PST -------
HI Morita-san - it 'passes' because the expected files are '*-expected-mismatch.html' - ie right now, the results are expected to be different, since calc functionality has not landed. Once calc functionality lands, the expected results files will be renamed '*-expected.html'.
------- Comment #4 From 2012-02-02 22:02:03 PST -------
(From update of attachment 121615 [details])
Got it and I'm sorry for my absence.
------- Comment #5 From 2012-02-02 22:45:11 PST -------
(From update of attachment 121615 [details])
Clearing flags on attachment: 121615

Committed r106629: <http://trac.webkit.org/changeset/106629>
------- Comment #6 From 2012-02-02 22:45:15 PST -------
All reviewed patches have been landed.  Closing bug.
------- Comment #7 From 2012-02-05 14:26:48 PST -------
No worries - thanks for the review Morita-san!